class Api::Restaurant::MenuSoldOutController < Api::ApiController

  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def index

  end



end
